IntegrationsAttio

List the list entries that reference a record.

POST
/integrations/connections/{connection_id}/providers/attio/record-entries/list

List the list entries that reference a record.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/attio/record-entries/list" \  -H "Content-Type: application/json" \  -d '{    "object": "example",    "record_id": "example"  }'
{  "items": [],  "has_more": false,  "next_offset": 0}